; This file is created automatically
; No manual editing is permitted

[Version]
Signature = "$CHICAGO$"
DEVTYPE_UIU_INI_FILE = 1
INI_ORDER = 40

[TASKS.NTx86]
AddReg = AddRegWin

[TASKS.NTamd64]
AddReg = AddRegWin

[AddRegWin]
HKLM, %SAKey%\%VersionKey%, %PackageID%,,"HDART_8.54.44.50"

[Strings]
SAKey      = "Software\Conexant\SAII"
VersionKey = "Version"
PackageID  = "PackageID"

